@charset "utf-8";
@import url('../font/remix/remixicon.css');

@font-face {
	font-family: 'semiBold';
	src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
/*Pretendard*/
@font-face {
	font-family:'Pretendard';
	font-style:normal;
	font-weight:300;
	src:url(../font/Pretendard/Pretendard-Light.eot);
	src:local('Pretendard'), url(../font/Pretendard/Pretendard-Light.eot?#iefix) format('embedded-opentype'), url(../font/Pretendard/Pretendard-Light.woff2) format('woff2'), url(../font/Pretendard/Pretendard-Light.woff) format('woff'), url(../font/Pretendard/Pretendard-Light.otf) format('opentype'), url(../font/Pretendard/Pretendard-Light.ttf) format('truetype');
}
@font-face {
	font-family:'Pretendard';
	font-style:normal;
	font-weight:400;
	src:url(../font/Pretendard/Pretendard-Regular.eot);
	src:local('Pretendard'), url(../font/Pretendard/Pretendard-Regular.eot?#iefix) format('embedded-opentype'), url(../font/Pretendard/Pretendard-Regular.woff2) format('woff2'), url(../font/Pretendard/Pretendard-Regular.woff) format('woff'), url(../font/Pretendard/Pretendard-Regular.otf) format('opentype'), url(../font/Pretendard/Pretendard-Regular.ttf) format('truetype');
}
@font-face {
	font-family:'Pretendard';
	font-style:normal;
	font-weight:500;
	src:url(../font/Pretendard/Pretendard-Medium.eot);
	src:local('Pretendard'), url(../font/Pretendard/Pretendard-Medium.eot?#iefix) format('embedded-opentype'), url(../font/Pretendard/Pretendard-Medium.woff2) format('woff2'), url(../font/Pretendard/Pretendard-Medium.woff) format('woff'), url(../font/Pretendard/Pretendard-Medium.otf) format('opentype'), url(../font/Pretendard/Pretendard-Medium.ttf) format('truetype');
}
@font-face {
	font-family:'Pretendard';
	font-style:normal;
	font-weight:700;
	src:url(../font/Pretendard/Pretendard-Bold.eot);
	src:local('Pretendard'), url(../font/Pretendard/Pretendard-Bold.eot?#iefix) format('embedded-opentype'), url(../font/Pretendard/Pretendard-Bold.woff2) format('woff2'), url(../font/Pretendard/Pretendard-Bold.woff) format('woff'), url(../font/Pretendard/Pretendard-Bold.otf) format('opentype'), url(../font/Pretendard/Pretendard-Bold.ttf) format('truetype');
}
@font-face {
	font-family:'Pretendard';
	font-style:normal;
	font-weight:900;
	src:url(../font/Pretendard/Pretendard-Black.eot);
	src:local('Pretendard'), url(../font/Pretendard/Pretendard-Black.eot?#iefix) format('embedded-opentype'), url(../font/Pretendard/Pretendard-Black.woff2) format('woff2'), url(../font/Pretendard/Pretendard-Black.woff) format('woff'), url(../font/Pretendard/Pretendard-Black.otf) format('opentype'), url(../font/Pretendard/Pretendard-Black.ttf) format('truetype');
}

/* Inter */
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 100;
	src: url(../font/Inter/Inter_18pt-Thin.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 300;
	src: url(../font/Inter/Inter_18pt-Light.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: url(../font/Inter/Inter_18pt-Regular.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	src: url(../font/Inter/Inter_18pt-Medium.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	src: url(../font/Inter/Inter_18pt-SemiBold.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	src: url(../font/Inter/Inter_18pt-Bold.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 800;
	src: url(../font/Inter/Inter_18pt-ExtraBold.ttf);
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 900;
	src: url(../font/Inter/Inter_18pt-Black.ttf);
}